<!DOCTYPE html>
<html lang="en">

<head>
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge" />
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Entreprises europénnes, Transformez votre présence en ligne. </title>
  <meta name="description" content="Votre entreprise mérite un site web qui reflète votre vision et attire vos clients.">
  <meta name="author" content="David SOMADJEAGON">
  <meta property="og:image" content="assets/images/office.jpeg"/>
  <!-- favicon -->
  <link rel="shortcut icon" href="assets/images/logo.png" type="image/x-icon">
  <!-- bootstrap -->
  <link rel="stylesheet" href="assets/css/bootstrap.min.css">
  <!-- fontawesome -->
  <link rel="stylesheet" href="assets/css/fontawesome.min.css">
  <!-- Flat Icon -->
  <link rel="stylesheet" href="assets/css/flaticon.css">
  <!-- animate -->
  <link rel="stylesheet" href="assets/css/animate.css">
  <!-- Owl Carousel -->
  <link rel="stylesheet" href="assets/css/owl.carousel.min.css">
  <!-- magnific popup -->
  <link rel="stylesheet" href="assets/css/magnific-popup.css">
  <!-- AOS css -->
  <link rel="stylesheet" href="assets/css/aos.css">
  <!-- stylesheet -->
  <link rel="stylesheet" href="assets/css/style.css">
  <!-- responsive -->
  <link rel="stylesheet" href="assets/css/responsive.css">
  <link rel="stylesheet" href="assets/css/dark.css">
</head>

<body class="home7">

  <!-- preloader area start -->
  <div class="preloader" id="preloader">
    <div class="preloader-inner">
      <div class="cube-wrapper">
        <div class="cube-folding">
          <span class="leaf1"></span>
          <span class="leaf2"></span>
          <span class="leaf3"></span>
          <span class="leaf4"></span>
        </div>
        <span class="loading" data-name="Loading">Loading</span>
      </div>
    </div>
  </div>
  <!-- preloader area end -->

  <!-- Navebar Area start -->
  <header class="navigation">
    <div class="container">
      <div class="row">
        <div class="col-lg-12 p-0">
          <nav class="navbar navbar-expand-lg navbar-light">
            <a class="navbar-brand" href="index.html">
              <img src="assets/images/logo.png" alt="" style="height: 60px;" >
            </a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#mainmenu"
              aria-controls="mainmenu" aria-expanded="false" aria-label="Toggle navigation">
              <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="mainmenu">
              <ul class="navbar-nav ml-auto">
                <li class="nav-item active">
                  <a class="nav-link" href="#home">Accueil</a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="#about">Qui suis-je?</a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="#feature">Mes services</a>
                </li>

                <li class="nav-item">
                  <a class="nav-link" href="#testimonial-area">Témoignages</a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="#faq">Faq</a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="#contact">Contact</a>
                </li>
              </ul>
            </div>
          </nav>
        </div>
      </div>
    </div>
  </header>
  <!-- Navebar Area End -->

  <!-- Hero Area Start -->
  <div id="home" class="hero-area">
    <div class="container">
      <div class="row">
        <div class="col-lg-6 d-flex align-self-center">
          <div class="left-content">
            <div class="content">
              <h3 class="title">
                Transformez votre présence en ligne
              </h3>

              <p class="subtitle">
               Votre entreprise mérite un site web qui reflète votre vision et attire vos clients. En tant que développeur web expérimenté basé en Afrique, je vous propose des solutions sur mesure pour créer un site web qui répondra parfaitement à vos besoins.
              </p>
              <div class="links">
                <a href="mailto:contact@davedev.site" class="mybtn3 mybtn-light"><span>Demandez un devis gratuit maintenant</span> </a>
              </div>
            </div>
          </div>
        </div>
        <div class="col-lg-6 order-first order-lg-last">
          <div class="right-img">
            <div class="discount-circle">
              <div class="discount-circle-inner">
                <div class="price">
                  DEV
                  <span>senior</span>
                </div>
              </div>
            </div>
            <img class="img-fluid img" src="assets/images/somadjeagon_david.png" alt="">
          </div>
        </div>



      </div>
    </div>
  </div>
  <!-- Hero Area End -->

   <!-- About Area Start -->
  <section class="about" id="about">
    <div class="container">
      <div class="row justify-content-center">
        <div class="col-md-10 col-lg-8">
          <div class="section-title extra">
            <h2 class="title">Pourquoi me choisir ?</h2>
            <p>
              Je suis la garantie d'un projet réussi.
            </p>
          </div>
        </div>
      </div>
      <div class="row">

        <div class="col-lg-4">
          <div class="box" data-aos="fade-up">
            <div class="inner-box">
              <div class="icon">
              	<i class="flaticon-speech-bubble"></i>
              </div>
              <h4 class="title">Support Dédié :</h4>
              <p class="text">
                Je vous accompagne à chaque étape, de la conception à la mise en ligne, avec un service client réactif et un suivi post-lancement pour assurer le succès de votre site.
              </p>
            </div>
          </div>
        </div>        
        <div class="col-lg-4">
          <div class="box" data-aos="fade-right">
            <div class="inner-box">
              <div class="icon">
                <i class="flaticon-technical-support"></i>
              </div>
              <h4 class="title">Solutions sur Mesure : </h4>
              <p class="text">
                Chaque entreprise est unique. Je crée des sites personnalisés qui répondent spécifiquement à vos objectifs commerciaux et à votre audience cible.
              </p>
            </div>
          </div>
        </div>

        <div class="col-lg-4">
          <div class="box" data-aos="fade-left">
            <div class="inner-box">
              <div class="icon">
              	<i class="flaticon-apps"></i>
                
              </div>
              <h4 class="title">Design Responsive :</h4>
              <p class="text">
                Tous mes sites sont conçus pour être parfaitement adaptés à tous les appareils (ordinateurs, tablettes, smartphones), garantissant une expérience utilisateur optimale.
              </p>
            </div>
          </div>
        </div>


        <div class="col-lg-4">
          <div class="box" data-aos="fade-up">
            <div class="inner-box">
              <div class="icon">
                <i class="flaticon-address"></i>
              </div>
              <h4 class="title">Basé en Afrique, au service de clients internationaux :</h4>
              <p class="text">
                Bien que je sois basé en Afrique, je travaille avec des clients du monde entier, en leur offrant des solutions adaptées à leurs besoins spécifiques.
              </p>
            </div>
          </div>
        </div>

        <div class="col-lg-4">
          <div class="box" data-aos="fade-right">
            <div class="inner-box">
              <div class="icon">
                
                <i class="flaticon-camera-1"></i>
              </div>
              <h4 class="title">Expertise Professionnelle :</h4>
              <p class="text">
                Avec plusieurs années d'expérience dans le développement web, je maîtrise les dernières technologies et tendances pour créer des sites modernes, rapides et optimisés pour le SEO.
              </p>
            </div>
          </div>
        </div>

        <div class="col-lg-4">
          <div class="box" data-aos="fade-left">
            <div class="inner-box">
              <div class="icon">
                <i class="flaticon-return"></i>
              </div>
              <h4 class="title">Paiement après satisfaction :</h4>
              <p class="text">
                Ma priorité est votre satisfaction. C'est pourquoi je propose de finaliser votre projet avant que vous n'ayez à payer. Ainsi, vous êtes certain d'obtenir un site web qui répond parfaitement à vos attentes avant de vous engager financièrement.
              </p>
            </div>
          </div>
        </div>

      </div>

      <div class="row justify-content-center">
        <div class="col-md-10 col-lg-8">
          <div class="section-title extra">

          	<p> </br> </p>
            
            <h3>
             Découvrons ensemble comment je peux vous aider à réussir en ligne.
            </h3>
            <p> </br> </p>

              <div class="links">
                <a href="mailto:contact@davedev.site" class="mybtn3 mybtn-light"><span>Parlez-moi de votre projet</span> </a>
              </div>
          </div>
        </div>
      </div>

    </div>
  </section>
  <!-- About Area End -->

 <!-- We are best Area Start -->
  <section class="whaybest" >
    <div class="container">
      <div class="row row-one">
        <div class="col-lg-6 d-flex">
          <div class="about-img">
            <img src="assets/images/david_somadjeagon.png" alt="">
          </div>
        </div>
        <div class="col-lg-6">
          <div class="info" data-aos="fade-left">
            <h2 class="info-title">
              À propos de moi
            </h2>
            <div>
            	<p>Je m'appelle David SOMADJEAGON, et je suis un développeur web passionné basé en Afrique avec plus de 5 ans d'expérience dans la création de sites web sur mesure pour des entreprises de toutes tailles. Mon parcours m'a permis de travailler sur une variété de projets, allant des sites vitrines aux plateformes complexes. Mon approche unique consiste à finaliser les projets de mes clients avant qu'ils n'aient à payer, garantissant ainsi leur satisfaction totale.</p>
            	<p>Mon objectif est simple : aider mes clients à atteindre leurs objectifs en ligne grâce à des solutions web innovantes et efficaces. J'accorde une grande importance à la communication et à la transparence tout au long du processus de développement, afin de garantir que chaque projet répond parfaitement aux attentes de mes clients.</p>
            	<p> </br> </p>
              <div class="links">
                <a href="mailto:contact@davedev.site" class="mybtn3 mybtn-light"><span>Commencez votre projet aujourd'hui</span> </a>
              </div>
            </div>
          </div>
        </div>

      </div>
      
      <div class="row " id="feature" >
        <div class="col-lg-12">
          <div class="info" data-aos="fade-right">
            <div class="round-shape"></div>
            <h2 class="info-title">
             Mes Services
            </h2>
            <ul class="feature-list">
              <li>

                <div class="content">
                    <h4>- Site Vitrine & e-commerce:</h4>
                    <p>Présentez votre activité et développez vos ventes en ligne avec un site web ou une web application performante et sécurisée.
                    </p>
                </div>
              </li>
              <li>

                <div class="content">
                    <h4>- Refonte de Site :</h4>
                    <p>Donnez une nouvelle vie à votre site existant avec un design modernisé et des fonctionnalités améliorées.
                    </p>
                </div>
              </li>
              <li>

                <div class="content">
                    <h4>- Conception des API :</h4>
                    <p>Je conçois des API robustes et sécurisées pour permettre à vos applications de communiquer efficacement entre elles. Que ce soit pour un site web, une application mobile ou un logiciel interne, mes solutions API sont conçues pour être scalables, rapides et faciles à intégrer.
                    </p>
                </div>
              </li>
              <li>

                <div class="content">
                    <h4>- Conception des Plugins WordPress :</h4>
                    <p>Besoin de fonctionnalités spécifiques pour votre site WordPress ? Je développe des plugins WordPress personnalisés qui répondent exactement à vos besoins. Qu'il s'agisse d'ajouter de nouvelles fonctionnalités ou d'améliorer l'expérience utilisateur, mes plugins sont optimisés pour la performance et la sécurité.
                    </p>
                </div>
              </li>
            </ul>
          </div>
        </div>
       <!-- <div class="col-lg-6 d-flex order-first order-lg-last">
          <div class="about-img">
            <img style="max-width: 150%!important;" src="assets/images/office.jpeg" alt="">
          </div>
        </div>-->
      </div>
      <div class="row justify-content-center">
        <div class="col-md-10 col-lg-8">
          <div class="section-title extra">

          	<p> </br> </p>
            
            <h3>
             Découvrez comment je peux vous aider et obtenez une consultation gratuite.
            </h3>
            <p> </br> </p>

              <div class="links">
                <a href="mailto:contact@davedev.site" class="mybtn3 mybtn-light"><span>Demandez une consultation gratuite</span> </a>
              </div>
          </div>
        </div>
      </div>

    </div>
  </section>
  <!--We are best Area Start -->


  <!-- Deal Of the Week Start -->
  <section class="dealofweek">
    <div class="container">
      <div class="row justify-content-center">
        <div class="col-md-10 col-lg-8">
          <div class="section-title">
            <!--<h2 class="title">Ne laissez pas votre entreprise passer inaperçue</h2>
            <p>
              Prepared is me marianne pleasure likewise debating. Wonder an unable except better stairs do ye admire. His secure called esteem praise.
            </p>-->
          </div>
        </div>
      </div>
      <div class="row justify-content-center">
        <div class="col-md-10">
          <div class="deal-slider-area" data-aos="fade-up">
              <div class="deal-slider">
                  <div class="item">
                      <div class="content">
                          <div class="row">

                            <div class="col-lg-12 d-flex">
                                <div class="right-area">
                                	<center>
                                	<h2 class="title">Ne laissez pas votre entreprise passer inaperçue</h2>
                                    <p class="description">
                                      Votre site web est la vitrine de votre activité. Il est temps de vous démarquer de la concurrence avec un site web professionnel et performant. Contactez-moi dès aujourd'hui pour discuter de votre projet et obtenir un devis personnalisé.
                                    </p>

                                    <div class="links">
                                      <a href="mailto:contact@davedev.site" class="mybtn3 mybtn-bg"><span>Démarrez votre projet !</span> </a>
                                    </div>
                                	</center>
                                </div>
                            </div>
                          </div>
                        </div>
                  </div>
                  <div class="item">
                      <div class="content">
                          <div class="row">
                            <div class="col-lg-6">
                                <div class="left-area">
                                    <img src="assets/images/w3.png" alt="">
                                  </div>
                            </div>
                            <div class="col-lg-6 d-flex">
                                <div class="right-area">
                                    <ul class="stars">
                                      <li>
                                          <i class="fas fa-star"></i>
                                      </li>
                                      <li>
                                          <i class="fas fa-star"></i>
                                      </li>
                                      <li>
                                          <i class="fas fa-star"></i>
                                      </li>
                                      <li>
                                          <i class="fas fa-star"></i>
                                      </li>
                                      <li>
                                          <i class="fas fa-star"></i>
                                      </li>
                                    </ul>
                                    <h4 class="name">
                                       
                                    </h4>
                                    <p class="description">
                                      
                                    </p>
                                    <div class="price">
                                      <p>
                                        <span></span> 
                                        <del></del>
                                      </p>
                                    </div>
                                    <div class="deal-counter">
                                        <div data-countdown="2020/12/09"></div>
                                    </div>
                                    <div class="links">
                                      <a href="#" class="mybtn3 mybtn-bg"><span></span> </a>
                                    </div>
                                  </div>
                            </div>
                          </div>
                        </div>
                  </div>
              </div>
          </div>
        </div>
      </div>
    </div>
  </section>
  <!-- Deal Of the Week Start -->



  <!-- Testimonial Area Start -->
  <section class="testimonial-area" id="testimonial-area">
    <div class="container">
      <div class="row justify-content-center">
        <div class="col-md-10 col-lg-8">
          <div class="section-title extra">
            <h2 class="title">Ce que disent mes clients </h2>
            <p>
              Ils sont tous satisfaits à 100%.
            </p>
          </div>
        </div>
      </div>
      <div class="row justify-content-center">
        <div class="col-md-10 col-lg-7">
          <div class="testimonial-img" data-aos="fade-up">
            <img class="img1" src="assets/images/testimonialimage/1.jpg" alt="">
            <img class="img2" src="assets/images/testimonialimage/2.jpg" alt="">
            <img class="img3" src="assets/images/testimonialimage/1.jpg" alt="">
            <img class="img4" src="assets/images/testimonialimage/2.jpg" alt="">
            <img class="img5" src="assets/images/testimonialimage/1.jpg" alt="">
            <img class="img6" src="assets/images/testimonialimage/2.jpg" alt="">
          </div>
          <div class="testimonial-slider" data-aos="fade-up">
            <div class="item">
              <div class="client">
                <div class="client-image">
                  <img src="assets/images/testimonialimage/1.jpg" class="img-fluid" alt="">
                </div>
                <p class="client-say">
                  Grâce à David, notre site web a complètement changé la donne pour notre entreprise. Le processus a été fluide et le résultat dépasse nos attentes. Je recommande vivement ses services.
                </p>
                <h4 class="client-name">
                  <a href="#">
                    Joseph LACOSTE
                  </a>
                </h4>
                <h5 class="designation">CEO Val'hub</h5>
              </div>
            </div>
            <div class="item">
              <div class="client">
                <div class="client-image">
                  <img src="assets/images/testimonialimage/2.jpg" class="img-fluid" alt="">
                </div>
                <p class="client-say">
                  Un travail impeccable ! Notre nouveau site e-commerce est non seulement magnifique, mais il a aussi boosté nos ventes de manière significative. Merci pour cette collaboration exceptionnelle.
                </p>
                <h4 class="client-name">
                  <a href="#">
                    Marie Leblanc
                  </a>
                </h4>
                <h5 class="designation">Boutique Fanshee</h5>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>
  <!-- Testimonial Area End -->

  <!-- Subscribe Area Start -->
  <div class="subscribe-section">
    <div class="container">
      <div class="row justify-content-center">
        <div class="col-md-10 col-lg-8">
          <div class="section-title extra">
            <h2 class="title">Rejoignez ma communauté</h2>
            <p>
              Inscrivez-vous en toute confiance. Vous pouvez vous désinscrire à tout moment, et vos informations resteront confidentielles.
            </p>
          </div>
        </div>
      </div>
      <div class="row justify-content-center">
        <div class="col-lg-8 col-md-10">
            <div class="newsletter-form-area" data-aos="fade-up">
              <form action="#">
                <input type="email" placeholder="Votre email...">
                <button type="submit">
                 <span>Je m'inscris !</span> <i class="far fa-paper-plane"></i>
                </button>
              </form>
            </div>
        </div>
      </div>
      <!--<div class="row">
        <div class="col-lg-12">
          <div class="download-buttons">
            <p class="text">Download Our App from </p>
            <a href="#">
              <i class="fab fa-android"></i> Play Store
            </a>
            <a href="#">
              <i class="fab fa-apple"></i> App Store
            </a>
          </div>
        </div>
      </div>-->
    </div>
  </div>
  <!-- Subscribe Area End -->

  <!-- Partner Area Start -->
  <section id="faq" class="faq">
    <div class="container">
      <div class="section-title extra">
        <h2 class="title">FAQ</h2>
        <p>
          Vos questions, mes réponses
        </p>
      </div>
      <div class="row">
        <div class="col-lg-6">
          <div class="panel-group accordion" id="accordion-1" data-aos="fade-right">
            <div class="panel">
              <div class="panel-heading">
                <h4 data-toggle="collapse" aria-expanded="true" data-target="#one" aria-controls="one"
                  class="panel-title">
                  Comment se passe le processus de création d’un site web ?
                </h4>
              </div>
              <div id="one" class="panel-collapse collapse show" aria-labelledby="one" data-parent="#accordion-1">
                <div class="panel-body">
                  <p>
                      Le processus commence par une discussion pour comprendre vos besoins et vos objectifs. Ensuite, je vous propose un cahier des charges pour validation. Une fois le cahier des charges approuvé, je procède au développement du site. Vous avez accès à des révisions tout au long du processus pour vous assurer que le site répond parfaitement à vos attentes.
                  </p>
                  <p> <a href="mailto:contact@davedev.site">Contactez-moi pour plus de détails.</a> </p>
                </div>
              </div>
            </div>
            <div class="panel">
              <div class="panel-heading">
                <h4 data-toggle="collapse" aria-expanded="false" data-target="#two" aria-controls="two"
                  class="panel-title">
                  Combien de temps faut-il pour créer un site web ?
                </h4>
              </div>
              <div id="two" class="panel-collapse collapse" aria-labelledby="two" data-parent="#accordion-1">
                <div class="panel-body">
                    <p>
                       La durée dépend de la complexité du projet. Pour un site vitrine simple, il faut généralement entre 2 à 4 semaines. Pour un site e-commerce ou un projet plus complexe, cela peut prendre entre 4 à 8 semaines. Je m'efforce de respecter les délais tout en garantissant un travail de qualité.
                    </p>
                    <p> <a href="mailto:contact@davedev.site">Discutez de votre projet avec moi</a> pour un devis personnalisé. </p>
                </div>
              </div>
            </div>
            <div class="panel">
              <div class="panel-heading">
                <h4 data-toggle="collapse" aria-expanded="false" data-target="#three" aria-controls="three"
                  class="panel-title">
                  Qu’est-ce qui se passe si je ne suis pas satisfait du site une fois terminé ?
                </h4>
              </div>
              <div id="three" class="panel-collapse collapse" aria-labelledby="three" data-parent="#accordion-1">
                <div class="panel-body">
                    <p>
                        Votre satisfaction est ma priorité. C'est pourquoi je propose de finaliser votre site avant que vous n'ayez à payer. Vous avez donc la garantie que le site correspondra à vos attentes avant de vous engager financièrement. Si des ajustements sont nécessaires, je les effectue jusqu'à ce que vous soyez entièrement satisfait. 
                    </p>
                    <p> <a href="mailto:contact@davedev.site">En savoir plus sur ma politique de satisfaction. </a></p>
                </div>
              </div>
            </div>
            <div class="panel">
              <div class="panel-heading">
                <h4 data-toggle="collapse" aria-expanded="false" data-target="#four" aria-controls="four"
                  class="panel-title">
                  Quels sont les coûts associés à la création d’un site web ?
                </h4>
              </div>
              <div id="four" class="panel-collapse collapse" aria-labelledby="four" data-parent="#accordion-1">
                <div class="panel-body">
                    <p>
                        Le coût varie en fonction des fonctionnalités souhaitées, de la complexité du design et des services supplémentaires comme le SEO ou la maintenance. Je propose des devis personnalisés après avoir discuté de vos besoins spécifiques. 
                    </p>
                    <p> <a href="mailto:contact@davedev.site">Demandez un devis gratuit</a> pour connaître le coût de votre projet.</p>
                </div>
              </div>
            </div>
            <div class="panel">
              <div class="panel-heading">
                <h4 data-toggle="collapse" aria-expanded="false" data-target="#four2" aria-controls="four2"
                  class="panel-title">
                  Offrez-vous un support après la mise en ligne du site ?
                </h4>
              </div>
              <div id="four2" class="panel-collapse collapse" aria-labelledby="four2" data-parent="#accordion-1">
                <div class="panel-body">
                    <p>
                        Oui, je propose des services de maintenance et de support pour assurer que votre site reste sécurisé, à jour et performant. Cela inclut des mises à jour régulières, la gestion des sauvegardes, et l'assistance technique en cas de besoin.
                    </p>
                    <p> <a href="">Découvrez mes services de maintenance</a>.</p>
                </div>
              </div>
            </div>
          </div>
        </div>
        <div class="col-lg-6 d-flex">
          <div class="faq-img" data-aos="fade-left">
            <img style="max-width: 85%;" src="assets/images/bureau.jpg" alt="">
          </div>
        </div>
      </div>
    </div>
  </section>
  <!-- Partner Area End -->

  <!-- Contact Area Start -->
  <section class="contact" id="contact">
    <div class="container">
      <div class="row justify-content-center">
        <div class="col-md-10 col-lg-8">
          <div class="section-title">
            <h2 class="title">Contacts</h2>
            <p>
              Ecrivez-moi, je vous réponds très vite.
            </p>
          </div>
        </div>
      </div>
      <div class="row">
        <div class="col-lg-4 col-md-6">
          <div class="info-box box1" data-aos="fade-right">
            <div class="left">
              <div class="icon">
                <i class="fas fa-phone"></i>
              </div>
            </div>
            <div class="right">
              <div class="content">
                <p>+33 745357820</p>
                <p>+229 96688957</p>
              </div>
            </div>
          </div>
        </div>
        <div class="col-lg-4 col-md-6">
          <div class="info-box box2" data-aos="fade-up">
            <div class="left">
              <div class="icon">
                <i class="fas fa-envelope"></i>
              </div>
            </div>
            <div class="right">
              <div class="content">
                <p>contact@davedev.site</p>
                <p>vidojishu@gmail.com</p>
              </div>
            </div>
          </div>
        </div>
        <div class="col-lg-4 col-md-6">
          <div class="info-box box3" data-aos="fade-left">
            <div class="left">
              <div class="icon">
                <i class="fas fa-map-marked-alt"></i>
              </div>
            </div>
            <div class="right">
              <div class="content">
                <p>Akpakpa, Cotonou,</br> Bénin</p>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="row">
        <div class="col-lg-12">
          <div class="contact-form-wrapper" data-aos="fade-right">
          	<?php
				if ($_SERVER["REQUEST_METHOD"] == "POST") {
				    // Récupération des données du formulaire
				    $name = htmlspecialchars(trim($_POST['name']));
				    $email = filter_var($_POST['email'], FILTER_SANITIZE_EMAIL);
				    $message = htmlspecialchars(trim($_POST['message']));

				    // Vérification des champs obligatoires
				    if (!empty($name) && !empty($email) && !empty($message)) {
				        
				        // Destinataire
				        $to = 'contact@davedev.site';
				        
				        // Sujet de l'email
				        $subject = 'Nouveau message du formulaire de contact';
				        
				        // Contenu de l'email
				        $body = "Nom: $name\n";
				        $body .= "Email: $email\n\n";
				        $body .= "Message:\n$message\n";
				        
				        // En-têtes de l'email
				        $headers = "From: $email\r\n";
				        $headers .= "Reply-To: $email\r\n";
				        
				        // Envoi de l'email
				        if (mail($to, $subject, $body, $headers)) {
				            echo 'Votre message a été envoyé avec succès.';
				        } else {
				            echo 'Désolé, une erreur s\'est produite lors de l\'envoi de votre message. Veuillez réessayer plus tard.';
				        }
				        
				    } else {
				        echo 'Veuillez remplir tous les champs du formulaire.';
				    }
				} else {
				    echo 'Méthode de requête non supportée.';
				}
				?>

			<form id="contact-form" method="POST" action="">
			  <div class="row">
			    <div class="col-md-12">
			      <input type="text" class="input-field borderd" id="name" name="name" placeholder="Votre Nom" required>
			    </div>
			    <div class="col-md-12">
			      <input type="email" class="input-field borderd" id="email" name="email" placeholder="Votre Email" required>
			    </div>
			    <div class="col-12">
			      <textarea class="input-field borderd textarea" rows="3" id="message" name="message" placeholder="Présentez votre projet ici" required></textarea>
			    </div>
			    <div class="col-12">
			      <button type="submit" class="mybtn3 mybtn-bg"> <span>Envoyer</span></button>
			    </div>
			  </div>
			</form>

          </div>
        </div>
        <!--<div class="col-lg-6">
          <div class="google_map_wrapper" data-aos="fade-left">
            <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3652.3362149737545!2d90.3866213154314!3d23.73538709526567!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3755b8c6d25f0a91%3A0xf8da21d64c3856dc!2sNew%20Work%20Aquarium%20Center!5e0!3m2!1sen!2sus!4v1593765590933!5m2!1sen!2sus"  frameborder="0" style="border:0;" allowfullscreen="" aria-hidden="false" tabindex="0"></iframe>
          </div>
        </div>-->
      </div>
    </div>
  </section>
  <!-- Contact Area End -->


  <!-- Footer Section Start -->
  <footer class="footer" id="footer">
    <div class="container">
      <div class="row justify-content-center">
        <div class="col-md-6">
          <div class="footer-info-area">
            <!--<div class="footer-logo">
              <a href="#" class="logo-link">
                <img src="assets/images/logo-color.png" alt="">
              </a>
            </div>-->
            <div class="text">
              <p>Suivez-moi! 
              </p>
            </div>
          </div>
          <div class="fotter-social-links">
            <ul>
              <li>
                <a href="#" class="facebook">
                  <i class="fab fa-facebook-f"></i>
                </a>
              </li>

              <li>
                <a href="#" class="linkedin">
                  <i class="fab fa-linkedin-in"></i>
                </a>
              </li>
              <li>
                <a href="#" class="google-plus">
                  <i class="fab fa-google-plus-g"></i>
                </a>
              </li>
            </ul>
          </div>
        </div>
      </div>
    </div>
    <div class="copy-bg text-center">
      <p>Copyright © 2024. All rights reserved by
        <a href="#">Davedev</a>
      </p>
    </div>
  </footer>
  <!-- Footer Section End -->

  <!-- Back to Top Start -->
  <div class="bottomtotop">
    <i class="fa fa-chevron-right"></i>
  </div>
  <!-- Back to Top End -->


  <!-- jquery -->
  <script src="assets/js/jquery.js"></script>
  <!-- popper -->
  <script src="assets/js/popper.min.js"></script>
  <!-- bootstrap -->
  <script src="assets/js/bootstrap.min.js"></script>
  <!-- way poin js-->
  <script src="assets/js/waypoints.min.js"></script>
  <!-- owl carousel -->
  <script src="assets/js/owl.carousel.min.js"></script>
  <!-- magnific popup -->
  <script src="assets/js/jquery.magnific-popup.js"></script>
  <!-- aos js-->
  <script src="assets/js/aos.js"></script>
  <!-- counterup js-->
  <script src="assets/js/jquery.countdown.min.js"></script>
  <!-- easing js-->
  <script src="assets/js/jquery.easing.1.3.js"></script>
  <!-- Map js -->
	<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyC7eALQrRUekFNQX71IBNkxUXcz-ALS-MY&sensor=false"></script>
	<script src="assets/js/gmap.js"></script>
  <!-- main -->
  <script src="assets/js/contact.js"></script>
  <!-- main -->
  <script src="assets/js/main.js"></script>
</body>

</html>